<h1><img src="img/gaby/FW Ga Sterne.png"/>Wohnung Gaby</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/gaby/standard.php";
} else {
    if ('preise' == $_GET['t']) {
        include "inhalte/gaby/preise.php";
    } elseif ('anfrage' == $_GET['t']) {
        include "inhalte/gaby/anfrage.php";
    } else {
        include "inhalte/gaby/standard.php";
    }
}

?>